-- 基础信息
base_info = {
	group_id = 133103613
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 613001, gadget_id = 70220042, pos = { x = 144.757, y = 219.278, z = 1114.517 }, rot = { x = 0.000, y = 343.275, z = 0.000 }, level = 2, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 613004, pos = { x = 148.655, y = 219.144, z = 1110.958 }, rot = { x = 0.000, y = 298.948, z = 0.000 }, area_id = 6 },
	{ config_id = 613005, pos = { x = 142.277, y = 219.377, z = 1110.631 }, rot = { x = 0.000, y = 42.552, z = 0.000 }, area_id = 6 },
	{ config_id = 613006, pos = { x = 147.818, y = 218.411, z = 1119.012 }, rot = { x = 0.000, y = 215.372, z = 0.000 }, area_id = 6 },
	{ config_id = 613007, pos = { x = 142.223, y = 219.287, z = 1120.560 }, rot = { x = 0.000, y = 169.430, z = 0.000 }, area_id = 6 },
	{ config_id = 613008, pos = { x = 136.614, y = 219.495, z = 1118.481 }, rot = { x = 0.000, y = 134.404, z = 0.000 }, area_id = 6 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "TreasureMapEvent"
